* {
	margin: 0;
	padding: 0;
}

body  {

    background: 
        linear-gradient(90deg,
            #d9d9d9 0%,
            #f2f2f2 20%,
            #bfbfbf 40%,
            #e6e6e6 60%,
            #b5b5b5 80%,
            #dcdcdc 100%
        );
    background-size: 200% 100%;
    border-radius: 6px;

        font-family: Arial, Helvetica, sans-serif;
}


/* Gebürsteter Metall-Effekt (Noise) */
.inhalt::before {
    content: "";
    position: absolute;
    inset: 0;
    background: 
        repeating-linear-gradient(
            90deg,
            rgba(255,255,255,0.15) 0px,
            rgba(255,255,255,0.15) 1px,
            rgba(0,0,0,0.05) 2px,
            rgba(0,0,0,0.05) 3px
        );
    opacity: 0.35; /* Stärke des gebürsteten Effekts */
    mix-blend-mode: overlay;
    pointer-events: none;
}

.headline {
    font-weight: 700%;
    margin: auto;
    max-width: 1024px;
    margin-top: 10%;
}
.fisch {
    position: fixed;
    bottom: 0;
    right: 0;
}

h1 {
    font-family: Arial, Helvetica, sans-serif;
    font-size: 300%;
}

h2 {
    font-family: Arial, Helvetica, sans-serif;
    font-size: 500%;
}

        img {
   image-rendering: pixelated;    
   width: 7em;
}
figure {
   width: max-content;
   text-align: center;
}

.flex {
    display: flex;
    justify-content: space-between;
    flex-wrap: wrap;
    margin-top: 10%;
}

@media (max-width: 900px) {
    
    .inhalt {
        max-width: 90 vw;
        margin: auto;
        text-align: center;
        
    
    }

    h1 {
        font-size: 200%;
    }

    h2 {
        font-size: 300%;
    }

    .flex {
        flex-direction: column;
        align-items: center;
        font-size: 150%;
    }

    .qr {
        display: none;
    }

    .adresse, .kontakt, .mail {
        margin-top: 10%;
    }


    
}
